## mom 0.5.0

=== debian/changelog ===
mom (0.5.0-1) UNRELEASED; urgency=low

  * Non-maintainer upload.
  * Initial release (Closes: #99999999)

 -- Simone Tiraboschi <stirabos@redhat.com>  Tue, 25 Jun 2015 14:26:43 +0000
