=== debian/control ===
Source: mom
Priority: extra
Maintainer: Simone Tiraboschi <stirabos@redhat.com>
Build-Depends: debhelper (>= 9), autotools-dev, automake, autoconf, python-dev, libglib2.0-dev, libyajl-dev, dh-python, python-all-dev (>= 2.6.6-3), python-setuptools
Standards-Version: 3.9.6
Section: python
Homepage: http://www.ovirt.org/MoM
Vcs-Git: git://gerrit.ovirt.org/mom
Vcs-Browser: https://gerrit.ovirt.org/gitweb?p=mom.git;a=shortlog;h=refs%2Fheads%2Fmaster

Package: mom
Section: python
Architecture: all
Depends: ${misc:Depends}, python, libvirt-daemon, python-libvirt, procps
Description: Dynamically manage system resources on virtualization hosts
 MOM is a policy-driven tool that can be used to manage overcommitment on KVM
 hosts. Using libvirt, MOM keeps track of active virtual machines on a host. At
 a regular collection interval, data is gathered about the host and guests. Data
 can come from multiple sources (eg. the /proc interface, libvirt API calls, a
 client program connected to a guest, etc). Once collected, the data is
 organized for use by the policy evaluation engine. When started, MOM accepts a
 user-supplied overcommitment policy. This policy is regularly evaluated using
 the latest collected data. In response to certain conditions, the policy may
 trigger reconfiguration of the system’s overcommitment mechanisms. Currently
 MOM supports control of memory ballooning and KSM but the architecture is
 designed to accommodate new mechanisms such as cgroups.
