## mom 0.5.1

=== debian/changelog ===
mom (0.5.1-3) unstable; urgency=medium

  * Section really changed to `admin'.

 -- Milan Zamazal <mzamazal@redhat.com>  Mon, 01 Feb 2016 19:57:32 +0100

mom (0.5.1-2) unstable; urgency=low

  * Section changed to `admin'; closes: #813416.

 -- Milan Zamazal <mzamazal@redhat.com>  Mon, 01 Feb 2016 19:42:22 +0100

mom (0.5.1-1) unstable; urgency=low

  * Initial official Debian package, based on oVirt releng-tools packaging;
    closes: #808828.

 -- Milan Zamazal <mzamazal@redhat.com>  Mon, 18 Jan 2016 14:13:02 +0100
