=== debian/control ===
--- 
+++ 
@@ -1,17 +1,35 @@
 Source: mom
 Priority: extra
-Maintainer: Simone Tiraboschi <stirabos@redhat.com>
-Build-Depends: debhelper (>= 9), autotools-dev, automake, autoconf, python-dev, libglib2.0-dev, libyajl-dev, dh-python, python-all-dev (>= 2.6.6-3), python-setuptools
+Maintainer: Milan Zamazal <mzamazal@redhat.com>
+Build-Depends:
+    debhelper (>= 9),
+    autotools-dev,
+    automake,
+    autoconf,
+    libglib2.0-dev,
+    libyajl-dev,
+    dh-exec,
+    dh-python,
+    dh-autoreconf,
+    python-all-dev (>= 2.6.6-3),
+    python-setuptools,
+    python-nose,
+    dh-systemd
 Standards-Version: 3.9.6
-Section: python
+Section: admin
 Homepage: http://www.ovirt.org/MoM
 Vcs-Git: git://gerrit.ovirt.org/mom
 Vcs-Browser: https://gerrit.ovirt.org/gitweb?p=mom.git;a=shortlog;h=refs%2Fheads%2Fmaster
 
 Package: mom
-Section: python
 Architecture: all
-Depends: ${misc:Depends}, python, libvirt-daemon, python-libvirt, procps
+Depends:
+    ${misc:Depends},
+    python,
+    libvirt-daemon-system,
+    libvirt-daemon,
+    python-libvirt,
+    procps
 Description: Dynamically manage system resources on virtualization hosts
  MOM is a policy-driven tool that can be used to manage overcommitment on KVM
  hosts. Using libvirt, MOM keeps track of active virtual machines on a host. At
