=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@  --with autotools-dev --with systemd,autoreconf

override_dh_install:
	dh_install
	find -name '*.py[co]' -exec rm {} \;
