## mom 0.5.12

=== debian/changelog ===
mom (0.5.12-1) unstable; urgency=medium

  * New upstream release.
  * Build-Depends:
    - python-all-dev
    + python
  * Vcs URLs to Salsa.
  * Added "watch" file.
  * Fixed Homepage URL.
  * rules: don't compress examples.
  * debhelper & compat to version 11.
  * Standards-Version: 4.1.4; Priority: optional.
  * systemd service improvements and corrections.
  * Taking over the package. Thanks, Milan Zamazal.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 06 Jun 2018 22:58:07 +1000
