=== debian/control ===
--- 
+++ 
@@ -1,30 +1,23 @@
 Source: mom
-Priority: extra
-Maintainer: Milan Zamazal <mzamazal@redhat.com>
-Build-Depends:
-    debhelper (>= 9),
-    autotools-dev,
-    automake,
-    autoconf,
+Priority: optional
+Maintainer: Dmitry Smirnov <onlyjob@debian.org>
+Build-Depends: debhelper (>= 11~),
     libglib2.0-dev,
     libyajl-dev,
     dh-exec,
     dh-python,
-    dh-autoreconf,
-    python-all-dev (>= 2.6.6-3),
+    python,
     python-setuptools,
     python-nose,
-    dh-systemd
-Standards-Version: 3.9.6
+Standards-Version: 4.1.4
 Section: admin
-Homepage: http://www.ovirt.org/MoM
-Vcs-Git: git://gerrit.ovirt.org/mom
-Vcs-Browser: https://gerrit.ovirt.org/gitweb?p=mom.git;a=shortlog;h=refs%2Fheads%2Fmaster
+Homepage: https://www.ovirt.org/develop/projects/mom/
+Vcs-Browser: https://salsa.debian.org/debian/mom
+Vcs-Git: https://salsa.debian.org/debian/mom.git
 
 Package: mom
 Architecture: all
-Depends:
-    ${misc:Depends},
+Depends: ${misc:Depends},
     python,
     libvirt-daemon-system,
     libvirt-daemon,
