=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install
	find -name '*.py[co]' -exec rm {} \;

override_dh_compress:
	## Don't compress examples:
	dh_compress -X.rules -X.conf
