## mom 0.5.16

=== debian/changelog ===
mom (0.5.16-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 12 Sep 2019 18:32:34 +1000

mom (0.5.15-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.4.0.
  * DH & compat to version 12.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 25 Aug 2019 08:12:58 +1000
