=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: mom
 Priority: optional
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
     libglib2.0-dev,
     libyajl-dev,
     dh-exec,
@@ -9,7 +9,7 @@
     python,
     python-setuptools,
     python-nose,
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Section: admin
 Homepage: https://www.ovirt.org/develop/projects/mom/
 Vcs-Browser: https://salsa.debian.org/debian/mom
