## mom 0.6.0

=== debian/changelog ===
mom (0.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Transitioned to Python3 (Closes: #937064).
  * Enabled tests.
  * Build-Depends:
    + python3-six
    + python3-mock
  * Depends:
    + python3-six

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 29 Nov 2019 09:55:55 +1100
