=== debian/control ===
--- 
+++ 
@@ -6,9 +6,12 @@
     libyajl-dev,
     dh-exec,
     dh-python,
-    python,
-    python-setuptools,
-    python-nose,
+    python3,
+    python3-setuptools,
+    python3-six,
+    python3-nose,
+# tests:
+    python3-mock,
 Standards-Version: 4.4.0
 Section: admin
 Homepage: https://www.ovirt.org/develop/projects/mom/
@@ -17,11 +20,11 @@
 
 Package: mom
 Architecture: all
-Depends: ${misc:Depends},
-    python,
+Depends: ${misc:Depends}, ${python3:Depends},
     libvirt-daemon-system,
     libvirt-daemon,
-    python-libvirt,
+    python3-libvirt,
+    python3-six,
     procps
 Description: Dynamically manage system resources on virtualization hosts
  MOM is a policy-driven tool that can be used to manage overcommitment on KVM
