## mom 0.6.4

=== debian/changelog ===
mom (0.6.4-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release. (Closes: #1014781)
  * Fix watchfile for new GitHub API
  * Remove obsolete build dependencies:
    * python3-mock
    * python3-nose (Closes: #1018413)
  * Use new dh-sequence-python3
  * janitor:
    * Add upstream metadata
    * Set upstream metadata fields: Repository.
    * Update standards version to 4.6.2, no changes needed.
    * Bump debhelper from old 12 to 13.

 -- Alexandre Detiste <tchet@debian.org>  Sat, 30 Mar 2024 13:34:45 +0100

mom (0.6.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 12:23:03 +0200

mom (0.6.0-2) unstable; urgency=medium

  * New patch for compatibility with Python-3.9 (Closes: #975817)
    Thanks, Adrian Bunk.
  * Rules-Requires-Root: no
  * Standards-Version: 4.5.0

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 12 Jan 2021 11:39:14 +1100
