=== debian/control ===
--- 
+++ 
@@ -1,22 +1,20 @@
 Source: mom
 Priority: optional
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
     libglib2.0-dev,
     libyajl-dev,
     dh-exec,
-    dh-python,
+    dh-sequence-python3,
     python3,
     python3-setuptools,
     python3-six,
-    python3-nose,
-# tests:
-    python3-mock,
-Standards-Version: 4.4.0
+Standards-Version: 4.6.2
 Section: admin
 Homepage: https://www.ovirt.org/develop/projects/mom/
 Vcs-Browser: https://salsa.debian.org/debian/mom
 Vcs-Git: https://salsa.debian.org/debian/mom.git
+Rules-Requires-Root: no
 
 Package: mom
 Architecture: all
