=== debian/rules ===
#!/usr/bin/make -f

export PYTHON=/usr/bin/python3

%:
	dh $@

execute_after_dh_install:
	find -type f -name '*.pyc' -delete
	find -type d -name __pycache__ -delete

override_dh_compress:
	## Don't compress examples:
	dh_compress -X.rules -X.conf
