=== debian/watch ===
# uscan(1) configuration file.
version=4

opts="\
pgpmode=none,\
repacksuffix=+dfsg,\
repack,\
dversionmangle=s{[+~]dfsg\d*}{},\
" https://github.com/oVirt/mom/tags \
  (?:.*/)?v?@ANY_VERSION@@ARCHIVE_EXT@
